header{
    background-image: url("../img/partners-header.jpg");
    background-size: cover;
    background-position: bottom;
}

.headerBtns{
    margin-bottom: 60px;
}
.section1{
    background-color: #009CDB;
}

.section1 .all-partner-container{padding:0;margin-top:30px;margin-bottom:50px; }
.section1 .all-partner-container .partner-container{padding-left:1%;padding-right:1%;}
.section1 .all-partner-container .partner-container .partner{position:relative;border-radius:5px;background-color:#121420;height:450px;padding:10% 5%;color:white;-webkit-transition:all 200ms;-moz-transition:all 200ms;-ms-transition:all 200ms;-o-transition:all 200ms;transition:all 200ms;margin-top: 30px}
.section1 .all-partner-container .partner-container .partner:hover{background-color:white;color:#121420;}
.section1 .all-partner-container .partner-container .partner .img img{
    filter: contrast(0%) brightness(200%);
    max-width: 245px;
}
.section1 .all-partner-container .partner-container .partner .side-line{position:absolute;left:0;top:11%;width:2%;height:20%;background-color:#00CC99; z-index: 2}
.section1 .all-partner-container .partner-container .partner .text{
    color: inherit;
}
.section1 .all-partner-container .partner-container .partner p{color:inherit; line-height: 28px; font-size: 14px}
.section1 .all-partner-container .contact-us-container .contact-us{
    background-color: #FC3B88;
}
.section1 .all-partner-container .contact-us-container .contact-us{position:relative;border-radius:5px;height:450px;padding:10% 5%;color:white;-webkit-transition:all 200ms;-moz-transition:all 200ms;-ms-transition:all 200ms;-o-transition:all 200ms;transition:all 200ms;margin-top: 30px}

.section1 .all-partner-container .contact-us-container .contact-us .text p{
    line-height: 50px;
    font-size: 40px;
    font-family: Montserrat-SemiBold, serif;
    margin-top: 0;
}
.section1 .all-partner-container .contact-us-container .contact-us .btn-sq{
    margin: 0;
}
.section2 article p{
    text-align: center;
}
.section2 article ul{
    text-align: center;
}
.section2 article ul li{
    display: inline;
    padding: 30px;
}
.section2 article ul li img{
    max-width: 200px;
    margin-top: 25px;
    margin-bottom: 25px;
}


@media (max-width: 440px){
    .section1 .all-partner-container .partner-container{padding: 2% 8%}
    .section1 .all-partner-container .contact-us-container{padding: 2% 8%}
    .section1 .all-partner-container .partner-container .partner{
        height: auto !important;
    }
}
@media (min-width: 439px) and (max-width: 543px){
    .section1 .all-partner-container .partner-container{padding: 2% 8%}
    .section1 .all-partner-container .contact-us-container{padding: 2% 8%}
    .section1 .all-partner-container .partner-container .partner img{margin-bottom: 45px}
    .section1 .all-partner-container .partner-container .partner{
        height: auto !important;
    }
}
@media (min-width: 544px)  and (max-width: 767px) {
    .section1 .all-partner-container .partner-container{padding: 2% 12%}
    .section1 .all-partner-container .contact-us-container{padding: 2% 12%}
    .section1 .all-partner-container .partner-container .partner img{margin-bottom: 45px}
    .section1 .all-partner-container .partner-container .partner{
        height: auto !important;
    }

}


@media (min-width: 768px) and (max-width: 991px) {
    .section1 .all-partner-container .partner-container{padding: 2% 3%}
    .section1 .all-partner-container .contact-us-container{padding: 2% 3%}

}


@media (min-width: 992px) and (max-width: 1199px) {

}


@media (min-width: 1200px) {

}
